﻿/************************************************************/
/* Application Specific css - all pages 

	NOTES:	most control is managed through IDs but
	div siz and positions are set by class


/************************************************************/

#body
{
	background: #404143 url(../images/home/bodytiletop.jpg) repeat-x;
	/* background-color: #C6BFC6;*/
}

#divContents
{
    border: solid 0px green;
    background: white;
    /* size */
    width: 1000px;
    min-height: 600px;  
    height:auto;		 
    /*margins*/
    text-align: left;
    /* position */
    margin:0 auto; 
}

#divHeaderHome
{
    border: solid 0px red;
    background-image: url(../images/home/hometop.png);
	background-repeat:no-repeat;
	width: 1000px;
	/* position */
    text-align: left;
    margin:0 auto; 
}

#divHeaderTS
{
    border: solid 0px red;
    background-image: url(../images/home/hometop.png);
    background-repeat:no-repeat;
	/* position */
	position:relative;
    width: 1000px;
    height:130px;
    text-align: left; 
    margin:0 auto; 
}

#divHeaderTMS
{
    border: solid 0px red;
    background-image: url(../images/home/hometop.png);
    background-repeat:no-repeat;
	/* position */
	position:relative;
    width: 1000px;
    height:130px;
    text-align: left; 
    margin:0 auto; 
    
}

#divNav
{   
    height:27px;
    border: solid 0px blue;
    position:absolute;
    bottom:0px;
    width:100%;
}

#divmain
{
    background-color: white;
	border: solid 0px black;	
	width: auto;
	margin-top:10px;
    height:auto;
    padding-bottom:40px;
    padding-top:20px;
    position:relative;
}


#divfooter
{   border: solid 0px orange;
    background-color: #404143;
    color:White;    
    text-align:center;
    margin:0 auto; 
    height:25px;
    margin-top:10px;


}

#homeTab:hover
 {   
   background-image: url(../images/tabNav/tab_home_a.jpg);
   background-repeat: no-repeat;
   border: solid 0px white;
 }
  
/* shade border */
#divmain 
{
	padding-top:5px; width:100%; margin:10px auto;
}

/* background color */
#divmain .sb-inner 
{
	background:#fff url(grad.png) repeat-x;

} 

#tblTrans
{
	background-image:url(../images/home/hometrans.png);
	background-repeat:no-repeat;
}


#tblCorp
{
	background-image:url(../images/home/homeblank.png);
	background-repeat:repeat;
}

.normal{ background-color: #202123; }
.normal a {color: #F99910;font-weight:bold;}

.active { background-color: #919191;}

.select { background-color: #F99910;}
.select a {color: #2C2D2F; font-weight:bold;}

.blockfont { font-family:Impact; }